The plugin suite containing the Loopcloud Plugin, Loopcloud Drum and Loopcloud Play is now integrated into the Loopcloud installer, meaning that you only need one installer to install the Loopcloud standalone application and all 3 plugins.


You can find this by going to https://www.loopcloud.com/cloud, signing in and then clicking the blue download button at the top of the page. 



By default the Loopcloud, Loopcloud Play and Loopcloud Drum VST plugins may have installed to C:\Program Files\Steinberg\VSTPlugins if you're using a Windows computer or Library/Audio/Plug-ins/VST and Library/Audio/Plug-ins/VST3 if you're using a Mac. 


These plugins will either need to be moved to the folder that your DAW looks to for plugins, or your DAW's preferences changed to point the DAW to the default install directories. 


Once you've either changed your DAW preferences or moved the VST files into the correct folder, re-scan your plugins and then proceed to add the plugins onto an instrument or MIDI track using the Plug-ins browser.



If Loopcloud does not connect to your DAW on Windows:
If you manually moved a Loopcloud VST plugin the update may have installed to the wrong VST folder. So you may be loading an old incompatible plugin that did not get replaced during the upgrade. To fix this now and for all future upgrades:


1. Remove all copies of the Loopcloud.dll, Loopcloud Drum.dll and Loopcloud Play.dll from your computer.

2. Download the loopcloud installer from loopcloud.com

3. Run the installer

4. Set the location you want to use for the VST when prompted.

5. Complete the installation.  

6. Do not manually relocate the VST by dragging it in Explorer.


Technical notes: The installer saves the plugin installation locations into the registry in HKLM/Software/Loopcloud and these folders are used for auto-upgrades. If you move the plugin manually the location in the registry will not be updated and updates will install a second version of the plugin. If your DAW loads an old version it may be incompatible with the version of Loopcloud you have installed


If you have any further issues with this, please get in touch at support@loopmasters.com.